@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------------------------------------
 * ---------->>> Geo Profiles on main site <<<-------------------------------------------
 * ------------------------------------------------------------------------------
 */
 #rightcol .wrapper { position: relative; float: right; top: 20px; background-image: url('../images/middle-home.jpg'); background-repeat: repeat-y; background-position: left top; width: 217px; margin: 0 0 20px; }
	 #rightcol .wrapper .topbox { position: relative; left: 0; top: 0; background-image: url('../images/top-home.jpg'); background-repeat: no-repeat; background-position: left top; width: 217px; height: 57px; z-index: 1; }
	 #rightcol .wrapper .bottombox { position: absolute; left: 0; bottom: 0; background-image: url('../images/bottom-home.jpg'); background-repeat: no-repeat; background-position: left bottom; width: 217px; height: 7px;	
		z-index: 1; }
	#rightcol .wrapper .bottombox { clear: both; }
	 .wrapper #thumb-list a:link, #right .wrapper #thumb-list a:visited { text-decoration: none; color: #e36100; font-weight: bold; }
	 .wrapper #thumb-list a:hover { text-decoration: underline; }
	.wrapper #thumb-list { position: relative; float: left; top: 12px; margin: 0 0 12px; }
	 .wrapper #thumb-list ul { position: relative; float: left; left: 15px; margin: 0 15px 0 0; width: 187px; z-index: 2; }
	.wrapper #thumb-list li { float: left; list-style: none; width: 187px; margin: 0 0 13px; background-color: #FFF; }
	.wrapper #thumb-list li.last { margin: 0; }
	/*.wrapper #thumb-list ul.first { position: relative; float: left; left: 15px; margin: 70px 15px 15px 0; padding: 10px 0px 0px 12px; width: 175px; z-index: 2; background-color: #FFF; }*/
	/*.wrapper #thumb-list ul.last { position: relative; float: left; left: 15px; margin: 0 15px 15px 0; width: 175px; z-index: 2; background-color: #AE344D; padding: 0px 0px 0px 12px; }
		.wrapper #thumb-list li.first { padding-top: 0; }
		.wrapper #thumb-list li.last { border-bottom: none; padding: 0; margin-left: -11px; }*/
	 .wrapper #thumb-list h4 { position: relative; left: 13px; width: 165px; color: #9e001f; font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, sans-serif; padding: 0; margin: 0 13px 0 0; }
		 .wrapper #thumb-list h4 a:link, #right .wrapper #thumb-list h4 a:visited { color: #9e001f; }
		 .wrapper #thumb-list h4 a:hover { text-decoration: underline; }
	 .wrapper #thumb-list p { position: relative;  left: 13px;  width: 165px; margin: 0 9px 13px 0; padding: 0; line-height: 16px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000; }
		.wrapper #thumb-list p.docpic { margin: 13px 0 10px; }
	 .wrapper #thumb-list .btnLearnMore { margin: 10px 0 0; }
	 .wrapper #thumb-list .btnBA { margin: 6px 0 0; }

.wrapper .bottomBtn { position: relative; float: left; 
	clear: left; left: 15px; margin: 15px 15px 15px 0; z-index: 2; }

#container-top { height: auto; margin-top: 25px; }
	#container-top .col-left { float: left; width: 500px; }
	#container-top .col-right { float: right; margin-top: 25px; }
	#container-top .col-right .searchbox { border: solid 1px #d1d1d1; height: 18px; width: 290px; padding: 15px; }
	#container-top .col-right .newsearch { float: left; position: relative; }
	#container-top .col-right .searchbox input.text { position: relative; float: left; border: 1px solid #c3c3c3; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; width: 75px; height: 19px; margin: 0; padding: 0 0 0 10px; }
	#container-top .col-right .searchbox input.submit { position: relative; float: left; height: 21px; margin: 0; width: 30px; margin-left: 4px; border: none; background: url('../images/go-btn.jpg'); text-indent: -9999em; cursor: pointer; }
	
	.searchbox { height: 18px; width: 290px; padding: 253px 0 0 470px;}
	.searchbox input.text { position: relative; float: left; border: 1px solid #c3c3c3; color: #000; font-family:Arial, Helvetica, sans-serif; text-align:center; 	font-size: 14px; width: 150px; height: 28px; margin: 0; padding: 0; }
	.searchbox input.submit { position: relative; float: left; height: 30px; margin: 0; width: 40px; margin-left: 4px;
		border: none; background: url('../images/go.jpg'); text-indent: -9999em; }
	
	#searchmain .searchbox { float: right; border: solid 1px #d1d1d1; height: 18px; width: 290px; padding: 15px; margin-top: 50px; }
	#searchmain .newsearch { float: left; position: relative; }
	#searchmain .searchbox input.text { position: relative; float: left; border: 1px solid #c3c3c3; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; width: 75px; height: 19px; margin: 0; padding: 0 0 0 10px; }
	#searchmain .searchbox input.submit { position: relative; float: left; height: 21px; margin: 0; width: 30px; margin-left: 4px; border: none; background: url('../images/go-btn.jpg'); text-indent: -9999em; cursor: pointer; }
	
.gallery-btn { text-align: center; margin-top: 15px; }
h1.search { font-family: Arial, Helvetica, sans-serif; font-size: 30px; color: #9f1532; }
h4.search { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000; line-height: 18px; }

/****** ZIP Search Box *********/

#ipWrapper-zip { width: 217px; height: 258px; position: relative; float: right; top: 20px; margin: 0 0 20px; background: url('../images/ip-search-bg.jpg'); }
#ipSearch { float: left; position: relative; left: 25px; top: 180px; }
#ipSearch input.text { position: relative; float: left; border: 1px solid #c3c3c3; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; width: 75px; height: 21px; he\ight: 19px; margin: 0; }
#ipSearch input.submit { float: left; height: 21px; margin: 0; position: relative; width: 30px; margin-left: 4px; border: none; }

p.loc { margin-top: 0; }